html, body {height: 100%;}
body {
	background-color: #FFF;
	margin: 0px;
	background-image: url(images/shadow.png);
	background-repeat: repeat-y;
	background-position: center;
}
body,td,th {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
}
a {
	text-decoration: none;
	font-weight: bold;
}
a:link {
	color: #900;
}
a:visited {
	color: #900;
}
a:hover {
	color: #FC0;
}
a:active {
	color: #FC0;
}
.coupon {
	font-size: 10px;
	color: #666;
	background-color: #FFF;
	float: left;
	width: 280px;
	padding: 6px;
	margin: 8px;
	background-image: url(images/greygradient.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-radius: 8px;
	border: 1px solid #DDD;
}
.coupon img {
	border: 1px solid #DDD;
}
.holder {
	font-size: 10px;
	color: #666;
	background-color: #FFF;
	padding: 0 6px 4px;
	margin: 8px;
	background-image: url(images/greygradient.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-radius: 8px;
	border: 1px solid #DDD;
}
.holder img {
	border: 1px solid #DDD;
}
.info {
	float: left;
	width: 150px;
	padding-left: 6px;
}
.info_big {
	float: left;
	width: 460px;
	padding-left: 6px;
}
.box {
	background-color: #FFF;
	padding-bottom: 12px;
	clear: both;
}
#menubar {
	color: #FFF;
	padding: 4px 0 0;
	margin-top: 8px;
}
#menubar a {
	background-color: #FFF;
	padding: 6px 8px;
	background-image: url(images/yellowgradient.png);
	background-repeat: repeat-x;
	background-position: top;
	border-top: 1px solid #EB0;
	border-left: 1px solid #EB0;
	border-right: 1px solid #EB0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin: 0 2px 0 0;
}
#menubar a:link {
	color: #333;
}
#menubar a:visited {
	color: #333;
}
#menubar a:hover {
	color: #900;
}
#menubar a:active {
	color: #900;
}
#leftcolumn {
	width: 620px;
	float: left;
}
#leftcolumn .box p {
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
}
#wrapper {
	width: 961px;
	margin: 0 auto;
	background-color: #FFF;
	min-height: 100%;
	position: relative;
}
#header {
	background-image: url(images/red-01.png);
	padding: 4px 18px;
	background-repeat: repeat-x;
	background-position: top;
	background-color: #AC1119;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
#footer {
	color: #FFF;
	clear: both;
	background-color: #000;
	padding: 6px 0 0;
	text-align: center;
	position: relative;
	margin: -60px auto 0;
	height: 54px;
	width: 961px;
}
#mainbody {
	margin: 12px 0 0;
	padding-left: 10px;
	overflow: auto;
	padding-bottom: 60px;
}
#rightcolumn {
	float: left;
	width: 300px;
	padding-left: 20px;
}
h1 , h2, h3 {
	color: #333;
	margin: 0px;
	font-size: 16px;
	font-weight: bold;
	clear: both;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.standardtype {
	padding: 12px;
}
.facebook {
	padding: 12px;
}
.red {
	background-color: #FFF;
	padding: 2px;
	background-image: url(images/yellowgradient.png);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #EB0;
	border-radius: 3px;
	clear: both;
}
#footer a {
	font-weight: normal;
	color: #FC0;
}
.merchant, .merchant_compact {
	font-size: 10px;
	color: #666;
	background-color: #FFF;
	float: left;
	width: 122px;
	padding: 3px;
	margin: 12px;
	text-align: center;
	background-image: url(images/greygradient.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-radius: 3px;
	border: 1px solid #DDD;
}
.merchant {
	margin: 12px;
}
.merchant_compact {
	margin: 10px;
}
.merchant a, .merchant_compact a {
	color: #666;
	font-weight: normal;
}
.merchant img, .merchant_compact img {
	border: 1px solid #DDD;
}
#searchbox {
	position: absolute;
	top: 8px;
	right: 8px;
	background-color: #444;
	border: 1px solid #222;
	border-radius: 6px;
	padding: 5px;
}
.greybox {
	color: #FFF;
	background-color: #444;
	border: 1px solid #222;
	border-radius: 6px;
	padding: 8px;
}
.searchfield {
	font-size: 22px;
	color: #333;
}
#searchbutton {
	background-color: #FFF;
	padding: 2px;
	background-image: url(images/yellowgradient.png);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #EB0;
	border-radius: 6px;
	font-size: 22px;
	font-weight: bold;
	color: #333;
	padding: 2px 8px;
}
#linkbuttons a {
	color: #333;
	padding: 8px;
	background-color: #FFF;
	background-image: url(images/greygradient.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #DDD;
	border-radius: 5px;
	margin-bottom: 3px;
	display: block;
	line-height: 21px;
}
#linkbuttons img {
	margin-right: 2px;
}
#rightcolumn ul li a {
	color: #666;
	font-weight: normal;
}